FixedRounds< R > Class Template Reference

Inherited by algorithms with fixed number of rounds. More...

## Static Public Attributes

static const int | ROUNDS = R
| The number of rounds for the algorithm provided as a constant.

## Detailed Description

### template<unsigned int R>
class FixedRounds< R >

Inherited by algorithms with fixed number of rounds.

Template Parameters

  R | the number of rounds used by the algorithm

Definition at line 52 of file seckey.h.

The documentation for this class was generated from the following file:

- seckey.h